Getting 1.3 to run on a .net 2.0 server?

Topics: ASP.NET 2.0
Jan 13, 2008 at 6:26 AM
Just downloaded and customized an instance of BE, and it is working great locally. I want to upload it to my host, but my host has only .net 2.0 with AJAX extensions as of right now. What all do I need to modify to get this to work? Any examples/tutorials you could show me would be great!

Thank you.
Jan 13, 2008 at 8:11 AM
BE 1.3 is written under the .Net 2.0 framework. Your hosting provider should not need anything other than support for 2.0 which you have already mentioned that they have. Can you provide a more specific error or what it is that is making you think the BE 1.3 is written to support a different version of the .Net framework?